X
Toque aqui para ver a versão para dispositivos móveis desse site.

Fórum de suporte

Como instalar o JAVA na versão 60.2.0esr (32-bit)?

Postado

Como instalar o JAVA na versão 60.2.0esr (32-bit), uma vez que na versão anterior, 52.9.0 ESR (32 bits), funcionava?

Como instalar o JAVA na versão 60.2.0esr (32-bit), uma vez que na versão anterior, 52.9.0 ESR (32 bits), funcionava?
Herbert 23 soluções 205 respostas

Boa tarde!

A partir da versão 52 lançada em 7 de março de 2017, os plugins NPAPI não são mais suportados no Firefox, com exceção do Adobe Flash. Alguns dos plugins que não serão mais carregados no Firefox, mesmo que possam ser instalados em seu computador, incluem Java, Microsoft Silverlight e Adobe Acrobat. Veja este documento de compatibilidade para mais detalhes.

Ao longo dos últimos anos, o Firefox implementou várias APIs da Web para que os sites possam fazer as mesmas coisas que sempre fizeram sem plugins, então você provavelmente não notará qualquer alteração em sua experiência de navegação.

Por que o Firefox fez isto? A internet está cheia de sites que vão além de páginas estáticas, tais como vídeos, sons e jogos. Os plugins NPAPI, especialmente o Flash, tem ajudado a habilitar esta interatividade nas páginas. Mas eles também deixam a navegação lenta, insegura e com probabilidade de erros.

Ao longo dos últimos anos, o Firefox tem trabalhado muito para criar uma reposição para estes plugins. Juntos, eles são chamados de Web APIs. Eles foram criados para substituir as funções destes plugins sem a necessidade de comprometer a sua segurança na Internet, estabilidade e performance.

Antes, as Web APIs não estavam totalmente prontas, então o Firefox iniciou algumas transições, colocando os plugins para carregarem manualmente (clique para ativar).

Hoje eles estão prontos. Muitos sites vem adotando-os, e muitas de suas páginas favoritas podem ser acessadas sem utilizar plugins antigos e inseguros. O Firefox se junta então com outros navegadores modernos, como Google Chrome e Microsoft Edge, ao remover o suporte aos plugins NPAPI.

Boa tarde! A partir da versão 52 lançada em 7 de março de 2017, os plugins NPAPI não são mais suportados no Firefox, com exceção do Adobe Flash. Alguns dos plugins que não serão mais carregados no Firefox, mesmo que possam ser instalados em seu computador, incluem Java, Microsoft Silverlight e Adobe Acrobat. Veja este documento de compatibilidade para mais detalhes. Ao longo dos últimos anos, o Firefox implementou várias APIs da Web para que os sites possam fazer as mesmas coisas que sempre fizeram sem plugins, então você provavelmente não notará qualquer alteração em sua experiência de navegação. Por que o Firefox fez isto? A internet está cheia de sites que vão além de páginas estáticas, tais como vídeos, sons e jogos. Os plugins NPAPI, especialmente o Flash, tem ajudado a habilitar esta interatividade nas páginas. Mas eles também deixam a navegação lenta, insegura e com probabilidade de erros. Ao longo dos últimos anos, o Firefox tem trabalhado muito para criar uma reposição para estes plugins. Juntos, eles são chamados de Web APIs. Eles foram criados para substituir as funções destes plugins sem a necessidade de comprometer a sua segurança na Internet, estabilidade e performance. Antes, as Web APIs não estavam totalmente prontas, então o Firefox iniciou algumas transições, colocando os plugins para carregarem manualmente (clique para ativar). Hoje eles estão prontos. Muitos sites vem adotando-os, e muitas de suas páginas favoritas podem ser acessadas sem utilizar plugins antigos e inseguros. O Firefox se junta então com outros navegadores modernos, como Google Chrome e Microsoft Edge, ao remover o suporte aos plugins NPAPI.

Autor da pergunta

Entendi seus argumentos, só me diga como acesso a página do SERPRO da receita federal:

http://acesso.serpro.gov.br/HOD10/jsp/Carga10E.jsp?luid=AWVQ1804

Segue as imagens funcionando no IE e no Firefox.

Entendi seus argumentos, só me diga como acesso a página do SERPRO da receita federal: http://acesso.serpro.gov.br/HOD10/jsp/Carga10E.jsp?luid=AWVQ1804 Segue as imagens funcionando no IE e no Firefox.